
import React from 'react';
import { shallow } from 'enzyme';
import { reduxForm, Field } from 'redux-form';

import Wysiwyg from './Wysiwyg';

describe('Wysiwyg', () => {
  it('should render without crashing', () => {
    const Wrapper = reduxForm({ form: 'test' })(() => (
      <Field name="test" component={Wysiwyg} label="test" />
    ));
    shallow(<Wrapper />);
  });
});
